body
{
	background-color: #ffffcc;	/* border/edge of the layout color */
}
#pageFrame, #masthead, #footer
{	
	background-color: #cccc99;	/* major background color */
}
#pageFrame
{
	/* image used as background color for left column ( #ede8d0 ) */
	background: #ffffcc url('/etribou/layouts/2col_footer/Recommended sites') repeat-y 0 0;
}
#masthead, #footer
{
	background-color: 999966;
	color: 000000;
}
#footer
{
	border-bottom: solid 1px #997; /* IE 6 has the footer flow over the pageFrame's 
									  bottom border. if this border is added, IE draws
									  the pageFrame border as exptected */
}
.hnav, .hnav ul li a
{
	background-color: #cccc99;
	color: #336;
}
.hnav ul li a:hover
{
	background-color: #336;
	color: #fff;
}
.vnav ul li a
{
	color: #336;
	background-color: #cc9;
}
.vnav ul li a:hover
{
	background-color: #336;
	color: #fff;
}